jmccpr

About me

Developer Information
Name jmccpr
User since May 18, 2008
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

MeasureIt

Clarify where get 6.0 compatible version Rated 5 out of 5 stars

Very useful software! To clarify previous comment by L'anessa, the download for this extension available at frayd.us is an updated version compatible with FF6.0.

This review is for a previous version of the add-on (0.4.9).  This user has a previous review of this add-on.

MeasureIt

Clarify where get 6.0 compatible version Rated 5 out of 5 stars

To clarify previous comment by L'anessa, the download for this extension available at frayd.us is an updated version compatible with FF6.0. Thanks for this very useful software!

This review is for a previous version of the add-on (0.4.9). 

Quicktext

Rated 5 out of 5 stars

Update on my post from earlier today: QuickTextPro works fine with TB5 as long as you don't also install QuickText.

This review is for a previous version of the add-on (0.9.10.1).  This user has a previous review of this add-on.

Quicktext

Rated 4 out of 5 stars

Very very useful software.

However can't get the latest version of quicktext pro to function in TB5, though it will install. Will post details in developer forum.

WinXP-SP3, TB 5.0, QuickText Pro 0.9.11.0

This review is for a previous version of the add-on (0.9.10.1). 

Text Complete

Eagerly await update Rated 5 out of 5 stars

I use this add-on many times per day typically--very very useful. Thanks to the author for creating this.

I'm holding off on upgrading to TBird 5, hoping the author will release an update of this extension.

This user has 2 previous reviews of this add-on.

Text Complete

3.1 compatibility clarify Rated 5 out of 5 stars

Thanks Marcel Scherzer for replying on Sept 1 "I just bumped the supported version so thunderbird 3.1 support should be on the way." Does the above mean that a new version will be released soon which will be compatible with 3.1.x? I assume it does NOT mean that the current 0.9.9.4 version is already compatible with 3.1.x. .....................................Followup to this conversation, YES, in my WinXP environment at least, the 0.9.9.4 version has just now proved to be compatible with Thunderbird 3.1.2, without a hitch. THANKS!

This user has other reviews of this add-on.

Text Complete

Text Complete for TBird 3.1 Rated 4 out of 5 stars

I eagerly await a release compatible with Thunderbird 3.1 I use Text Complete every day -- an essential part composing email!

Thanks!

ThunderBrowse

Unable to install Rated 1 out of 5 stars

Well, I want this to work, but can't get through the install. Maybe its conflicting with one or more other add-ons on my machine?

After downloading the extension, then using the Add-On Install button as instructed, the Add-On screen reports the extension is incompatible with TB3.0.4, but will be updated on restart. Restart button in Thunderbird Add-Ons screen closes Thunderbird but does not restart it. Relaunch of Thunderbird then results in no change in Thunderbrowse Add-On message or status.

Windows XP SP3
Thunderbird 3.0.4
Thunderbrowse 3.2.8.1

This review is for a previous version of the add-on (3.2.8.1). 

Web2PDF Converter

Rated 4 out of 5 stars

Solved. Sorry, now I've resolved the problem of reading a PDF created with this extension using Adobe Reader 9.3,

This review is for a previous version of the add-on (1.8). 

Web2PDF Converter

Incompatible Reader 9.3? Rated 3 out of 5 stars

Could this extension produce PDFs that are incompatible with latest release of Adobe Reader? I got a header error after creating a PDF with this extension, then trying to read it using Reader 9.3.3.

This review is for a previous version of the add-on (1.8). 

Web2PDF Converter

Rated 3 out of 5 stars

Could this extension produce PDFs that are incompatible with latest release of Adobe Reader? I got a header error after creating a PDF with this extension, then trying to read it using Reader 9.3.3.

This review is for a previous version of the add-on (1.8). 

Morning Coffee

Problem FF3 Rated 5 out of 5 stars

Thank you thank you for this very handy add-on and for making if work with FF3!

Two problems (FF3 on WinXP):

1)When opening MorningCoffee by clicking the toolbar icon, if I haven't already given FF the master password in the current session, then FF asks for that master password multiple times (one of each site opened by Morning Coffee) not just one time.

2)When displaying MorningCoffee in the toolbar as text (not as an icon) then the Alt-M shortcut doesn't launch MorningCoffee though the M in Morning Coffee is underlined suggesting the shortcut should work.

Guidelines for posting add-on reviews say to post bugs in the "support section" but the link on this page to that section goes nowhere, apparently...

This review is for a previous version of the add-on (1.32).